# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_install_icons( ksokoban )


##### other data ################################

install( FILES ksokoban.desktop
  DESTINATION ${XDG_APPS_INSTALL_DIR}
)
